@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΔΗΜΙΟΥΡΓΕΙ PODCASTS ΑΠΟ ENA H ΠΕΡΙΣΣΟΤΕΡΑ ARXEIA HXOY ΚΑΙ ΤΙΣ ΕΙΚΟΝΕΣ ME TA IDIA ONOMATA 
REM ΠΟΥ ΒΡΙΣΚΟΝΤΑΙ ΣΤΟΝ ΙΔΙΟ ΚΑΤΑΛΟΓΟ ΜΕ ΤΟ ... ΕΠΑΝΑΛΑΜΒΑΝΩ ΠΡΕΠΕΙ ΝΑ ΕΧΟΥΝ ΤΟ ΙΔΙΟ ΟΝΟΜΑ!
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/X/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Ενώνει την ή τις Εικόνες και τα αρχεία Ήχου με το ίδιο όνομα για να φτιάξει ένα Podcast.
echo.
set /p input="Γράψτε το ή τα αρχεία ήχου σας: "
echo.
call "%appp%\vid1Podcast.bat" %input%
endlocal
popd
